@media (max-width: 639px) {
  .contacts-page .container {
    --container-px: 16px;
  }
}
.contacts-page__container {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.contacts-page__title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 110%;
  letter-spacing: -1.1px;
  margin: 0;
}
.contacts-page__info {
  display: flex;
  gap: 20px;
}
.contacts-page__info-main {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 64px;
}
.contacts-page__info-main-phones-card {
  box-sizing: border-box;
  padding: 32px 24px;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  background-color: rgba(29, 44, 64, 0.05);
}
.contacts-page__info-main-phones-card-phone {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.contacts-page__info-main-phones-card-phone-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
  -webkit-user-select: none;
}
.contacts-page__info-main-phones-card-phone-phone {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 56px;
  color: black;
  line-height: 110%;
  letter-spacing: -5px;
  text-decoration: none;
}
.contacts-page__info-main-phones-card-phone-phone:active {
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .contacts-page__info-main-phones-card-phone-phone:hover {
    text-decoration: underline;
  }
}
.contacts-page__info-main-phones-card-phone-socials {
  display: flex;
  gap: 24px;
}
.contacts-page__info-main-phones-card-phone-socials-item {
  box-sizing: border-box;
  padding: 4px;
  display: flex;
  align-items: center;
  gap: 4px;
  border-radius: 10px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}
.contacts-page__info-main-phones-card-phone-socials-item_whatsapp:active {
  background-color: rgba(76, 175, 80, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .contacts-page__info-main-phones-card-phone-socials-item_whatsapp:hover {
    background-color: rgba(76, 175, 80, 0.1);
  }
}
.contacts-page__info-main-phones-card-phone-socials-item_telegram:active {
  background-color: rgba(3, 155, 229, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .contacts-page__info-main-phones-card-phone-socials-item_telegram:hover {
    background-color: rgba(3, 155, 229, 0.1);
  }
}
.contacts-page__info-main-phones-card-phone-socials-item img {
  width: 36px;
  height: 36px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
  object-fit: none;
}
.contacts-page__info-main-phones-card-phone-socials-item span {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 30px;
  color: black;
  line-height: 110%;
  -webkit-user-select: none;
}
@media (max-width: 959px) {
  .contacts-page__info-main-phones-card-phone-socials-item {
    gap: 6px;
  }
  .contacts-page__info-main-phones-card-phone-socials-item img {
    width: 28px;
    height: 28px;
    border-radius: 5px;
  }
  .contacts-page__info-main-phones-card-phone-socials-item span {
    font-size: 24px;
  }
}
.contacts-page__info-main-phones-card-hint {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.contacts-page__info-main-pick-up-point {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.contacts-page__info-main-pick-up-point-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 30px;
  color: black;
  line-height: 110%;
}
.contacts-page__info-main-pick-up-point-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.contacts-page__info-main-pick-up-point-info-address {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.contacts-page__info-main-pick-up-point-info-address-location {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 22px;
  color: black;
  line-height: 135%;
}
@media (max-width: 959px) {
  .contacts-page__info-main-pick-up-point-info-address-location {
    font-size: 17px;
  }
}
.contacts-page__info-main-pick-up-point-info-address-location_highlighted {
  color: gray;
}
.contacts-page__info-main-pick-up-point-info-address-working-hours {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 22px;
  color: black;
  line-height: 135%;
}
@media (max-width: 959px) {
  .contacts-page__info-main-pick-up-point-info-address-working-hours {
    font-size: 17px;
  }
}
.contacts-page__info-main-pick-up-point-info-route {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.contacts-page__info-main-pick-up-point-info-route-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.contacts-page__info-main-pick-up-point-info-route-navigation-services {
  display: flex;
  gap: 8px;
}
.contacts-page__info-main-pick-up-point-info-route-navigation-services-item {
  box-sizing: border-box;
  padding: 8px;
  display: flex;
  gap: 6px;
  align-items: center;
  border-radius: 12px;
  text-decoration: none;
  cursor: pointer;
}
.contacts-page__info-main-pick-up-point-info-route-navigation-services-item:active {
  background-color: rgba(146, 56, 242, 0.07);
}
@media (hover: hover) and (pointer: fine) {
  .contacts-page__info-main-pick-up-point-info-route-navigation-services-item:hover {
    background-color: rgba(146, 56, 242, 0.07);
  }
}
.contacts-page__info-main-pick-up-point-info-route-navigation-services-item span {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: #9238f2;
  line-height: 100%;
  -webkit-user-select: none;
}
.contacts-page__info-main-pick-up-point-info-route-navigation-services-item img {
  width: 16px;
  height: 16px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.contacts-page__info-main-pick-up-point-info-map {
  border-radius: 16px;
  width: 100%;
  height: 350px;
  object-fit: cover;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.contacts-page__info-main-office {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.contacts-page__info-main-office-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 30px;
  color: black;
  line-height: 110%;
}
.contacts-page__info-main-office-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.contacts-page__info-main-office-info-mail {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 26px;
  color: black;
  line-height: 135%;
  text-decoration: none;
}
@media (max-width: 959px) {
  .contacts-page__info-main-office-info-mail {
    font-size: 17px;
  }
}
.contacts-page__info-main-office-info-mail:active {
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .contacts-page__info-main-office-info-mail:hover {
    text-decoration: underline;
  }
}
.contacts-page__info-main-office-info-address {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 22px;
  color: black;
  line-height: 135%;
}
@media (max-width: 959px) {
  .contacts-page__info-main-office-info-address {
    font-size: 17px;
  }
}
.contacts-page__info-main-office-info-address_highlighted {
  color: gray;
}
.contacts-page__info-legal {
  box-sizing: border-box;
  padding: 0 0 0 20px;
  width: 328px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  border: none;
  border-left: 1px solid rgba(29, 44, 64, 0.2);
}
.contacts-page__info-legal-block {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.contacts-page__info-legal-block-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 22px;
  color: black;
  line-height: 110%;
}
.contacts-page__info-legal-block-ids {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.contacts-page__info-legal-block-text {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: black;
  line-height: 135%;
}
.contacts-page__info-legal-block-ids-item {
  width: 100%;
  display: flex;
  align-items: end;
  gap: 4px;
}
.contacts-page__info-legal-block-ids-item-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: rgba(29, 44, 64, 0.7);
  line-height: 135%;
  white-space: nowrap;
}
.contacts-page__info-legal-block-ids-item-divider {
  width: 100%;
  height: 1px;
  background-color: rgba(29, 44, 64, 0.1);
}
.contacts-page__info-legal-block-ids-item-text {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: black;
  line-height: 135%;
  white-space: nowrap;
}
@media screen and (width <= 959px) {
  .contacts-page__container {
    gap: 24px;
  }
  .contacts-page__title {
    font-size: 26px;
  }
  .contacts-page__info-main-pick-up-point-title,
  .contacts-page__info-main-office-title,
  .contacts-page__info-legal-block-title {
    font-size: 24px;
  }
  .contacts-page__info {
    flex-direction: column;
    gap: 32px;
  }
  .contacts-page__info-main {
    gap: 32px;
  }
  .contacts-page__info-main-phones-card-phone-phone {
    font-size: 32px;
    letter-spacing: -2px;
  }
  .contacts-page__info-main-phones-card-phone-socials {
    gap: 4px;
  }
  .contacts-page__info-legal {
    width: 100%;
    padding: 20px 0 0 0;
    border: none;
    border-top: 1px solid rgba(29, 44, 64, 0.2);
    gap: 24px;
  }
  .contacts-page__info-legal-block {
    gap: 20px;
  }
}
@media screen and (max-width: 639px) {
  .contacts-page__container {
    padding: var(--container-py) 12px;
  }
  .contacts-page__info-main-phones-card-phone-socials {
    flex-direction: column;
  }
}